0

MailEnable Server 1.x – 7.x

Is it going to support MailEnable 10.x?

If it is already supporting, just need to modify it to 1.x – 10.x ?

Answered question